» Ubuntu » Пакеты

Error

two or more packages specified (libtheora-bin hardy)